.btn-shy {
  @include _btn-alignment();
  @include _btn-icon();

  border: 0;
  border-radius: $border-radius;
  background: transparent;

  @include _font-button('bold', $color-grey-paragraph);
  text-decoration: none;
  text-align: center;
  cursor: pointer;

  @include _link-active() {
    outline: none;
    text-decoration: none;
    background: rgba($color-paragraph, .07);
  }

  @include _link-disabled() {
    cursor: not-allowed;
    opacity: .5;
    filter: alpha(opacity=30);
  }
}